DELWORDS(1)

NAME
delwords - Deleting words from specified dictionary collectively

SYNOPSIS
delwords [{-cs|-cannaserver} cannaserver] dicname

DESCRIPTION

delwords deletes words from specified dictionary according to the word information from the standard input. The standard input must be in a format of ``Text Dictionary format'' of Canna.

dicname must be a ``Text Dictionary format'' which can be rewritten.

OPTIONS

-cs cannaserver (or -cannaserver cannaserver)
    Specifies the hostname on which the specified dictionary is expected to exist.

EXAMPLE
  % delwords mydic < remwords

Deletes words defined in remwords from mydic.

  % catdic mydic | delwords mydic

Clears the contents of mydic.